### Method

# AppStream Component remove_tag

since: 0.15.0

#### Declaration [src]

    gboolean
    as_component_remove_tag (
      AsComponent* cpt,
      const gchar* ns,
      const gchar* tag
    )

#### Description [src]

Remove a tag from this component.

Available since: 0.15.0

#### Parameters

`ns`

  Type: `const gchar*`

  The namespace the tag belongs to.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`tag`

  Type: `const gchar*`

  The tag name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the tag was removed.